Subject: Salary Issues
From: Islam Abbas <[email-masked]>
To: [email-masked]
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Thu, 20 Dec 2018 11:52:38 -0700 (MST)

Dear Saurabh, 

I started working from 22 - Oct - 2018 even now 20 - Dec - 2018 and i did not get my salary, i do not have money, Many time i came to company to get some amount from TAHA , Rahul and Ashish have known. 

I have applied for PAN CARD but it needs long time to reach and it is under process. I sent that email to Ashish. also i have visited many banks but they are asking for PAN CARD. 

Just i need the salary of previous month. because I am unable to attend next week ( 24th December ) because i do not money. Please assist. 

Best Regards, 
Abbas